@import url(legacy.css);
/* -----------------------------------------------------------------------
Vanderbilt University Stylesheet
University Digital Strategies (web.vanderbilt.edu)
SHARED STYLES OVERRIDES
----------------------------------------------------------------------- */
/* --- VIDEO BACKGROUND --- */
@media (min-width: 1200px) {
  .vu-homepage {
    position: relative;
    top: -52px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .vu-homepage {
    position: relative;
    top: -102px;
  }
}
#maincontent {
  padding-top: 0;
}
#brandexplore {
  display: none;
}
.sidebar__left h3 a {
  color: #D8AB4C !important;
}
.background-video {
  width: 100%;
  position: relative;
  overflow: hidden
}
.background-video #bgv-source {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -100;
  background: #000 url('https://cdn.vanderbilt.edu/vu-wp0/wp-content/uploads/2019/08/28121202/discover-vanderbilt.jpg');
  background-size: cover;
}
.background-video .background-gradient {
  position: relative;
  /*z-index: 1;*/
}
.background-video img {
  width: inherit;
}
.bgv-text-container {
  height: 650px;
}
.bgv-text-container a {
  display: block;
  position: absolute;
  border-bottom: none !important;
  width: auto;
  margin: auto;
  height: 50%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.bgv-text-container a:visited, .bgv-text-container a:active, .bgv-text-container a:hover {
  text-decoration: none;
  border-bottom: none;
}
h1.bgv-header-text {
  color: #FFF;
  font-size: 3.7em !important;
  line-height: 1.4em;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  border-bottom: none;
  text-shadow: 0px 0px 9px #000;
}
h1.bgv-header-text button {
  font-size: 0.5em;
  padding: 10px 10px 10px 15px;
   !important;
  line-height: 1em;
  background: #000;
  color: #d8ab4c;
  border: 0;
}
h1.bgv-header-text button i {
  margin-left: 10px;
  color: #FFF;
}
h1.bgv-header-text span {
  font-weight: 700;
  text-shadow: 0px 0px 7px #000;
}
div.bgv-button-container {
  position: absolute;
  right: 15px;
  bottom: 5px;
}
.bgv-button-container span {
  color: #EEEEEE;
}
#bgv-start-stop {
  background-color: transparent;
}
/* Responsive Tweaks */
@media screen and (min-width: 1300px) {
  .bgv-text-container a {
    width: 80%;
  }
}
@media screen and (min-width: 600px) {
  h1.bgv-header-text {
    font-size: 2em;
  }
}
@media screen and (max-width: 500px) {
  .carousel-inner p.quotetext {
    padding-left: 0px;
  }
}
@media screen and (min-width: 801px) {
  h1.bgv-header-text {
    font-size: 3em;
  }
}
@media screen and (max-width: 600px) {
  h1.bgv-header-text {
    font-size: 1.6em !important;
    padding: 0 20px;
  }
}
@media screen and (max-width: 600px) {
  #bgv-source {
    display: none;
  }
  .bgv-text-container {
    height: 250px !important;
  }
  .background-video {
    background-image: url("https://cdn.vanderbilt.edu/vu-wp0/wp-content/uploads/2019/08/28121202/discover-vanderbilt.jpg") !important;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 40px;
  }
  .background-gradient {
    background: #333; /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0), #906f2a); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), #906f2a); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }
}
/* --- END OF VIDEO BACKGROUND --- */
.header-background {
  background-size: cover !important;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .2);
}
.header-background h1 {
  color: #FFF;
  opacity: 0.95 !important;
  margin-left: 15px !important;
}
/* -----------------------------------
Alert Section
----------------------------------- */
.homealert {
  background-color: #9f3329 !important;
  position: absolute;
  width: 100%;
}
.homealert h1 {
  color: #fff;
  font-size: 1.5em;
  margin: 10px 0 5px 0;
}
.homealert p {
  color: #ddd;
  font-size: .9em;
}
#alertbubble {
  background-image: url('../../asset/images/alert-bubble.png');
  display: none;
  float: left;
}
@media (min-width: 481px) and (max-width: 1200px) {
  .homealert h1 {
    margin: 10px 0 auto 0;
  }
  .homealert p {
    font-size: 1.1em;
  }
  #alertbubble {
    display: block;
    width: 100px;
    height: 100px;
    background-size: 100px;
    margin: 10px 20px 0 0;
  }
}
@media (min-width: 1200px) {
  .homealert h1 {
    font-size: 3em;
    margin: 50px 0 auto 0;
  }
  .homealert p {
    font-size: 1.3em;
  }
  #alertbubble {
    display: block;
    width: 150px;
    height: 150px;
    margin: 40px 20px 0 0;
  }
}

.events-background { padding: 30px 0px; } 
.events-background h2 { font-weight: 200; font-size: 2.5em; }
